=== debian/changelog ===
php-parser (5.0.2-2ubuntu1) noble; urgency=medium

  * d/rules: skip build time tests. (LP #2059173)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 26 Mar 2024 21:34:08 -0300

php-parser (5.0.2-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 15:21:29 +0100

php-parser (5.0.2-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Avoid cyclic reference in parser
  * Fix indentation detection after opening tag
  * Release PHP-Parser 5.0.2

  [ Maarten Buis ]
  * Update `PhpVersion::getNewestSupported()` to PHP 8.3

  [ David Prévot ]
  * Force system dependencies loading (tests)

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 23:28:20 +0100
