=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_OPTIONS+=nocheck

include /usr/share/dpkg/default.mk
UPSTREAM := $(DEB_VERSION_UPSTREAM)

%:
	dh $@

override_dh_auto_build:
	phpab \
		--tolerant \
		--output lib/PhpParser/autoload.php \
		--template debian/autoload.php.tpl \
		lib/PhpParser
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test/PhpParser
	ln -s lib/PhpParser .

override_dh_auto_test:
	phpunit

execute_before_dh_installman:
	mkdir --parents $(CURDIR)/debian/tmp
	cd $(CURDIR)/debian/php-parser/usr/share/php && \
		help2man --version-string=$(UPSTREAM) \
		--source="php-parse $(UPSTREAM)" \
		--no-info \
		--no-discard-stderr \
		--name='command line interface for PHP Parser' \
		'php $(CURDIR)/debian/php-parser/usr/bin/php-parse' \
		> $(CURDIR)/debian/tmp/php-parse.1
