## php-parser 5.1.0

=== debian/changelog ===
php-parser (5.1.0-1ubuntu1) oracular; urgency=medium

  * d/p/fix-ftbfs.patch: skip failing tests

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 16 Sep 2024 11:27:29 -0300

php-parser (5.1.0-1) unstable; urgency=medium

  [ Markus Staab ]
  * Declare more precise phpdoc types (#993)

  [ Nikita Popov ]
  * [8.4] Add support for new deref without parens
  * Fix ternary precedence printing
  * Release PHP-Parser 5.1.0

  [ Jorg Adam Sowa ]
  * Adjust tests to be compatible with PHPUnit 10 (#998)

  [ David Prévot ]
  * Drop patches not needed anymore

 -- David Prévot <taffit@debian.org>  Tue, 23 Jul 2024 15:07:14 +0900

php-parser (5.0.2-3) unstable; urgency=medium

  * Drop abstract test class and its dependencies (Closes: #1070583)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 17:00:14 +0200
