=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-export DEB_BUILD_OPTIONS+=nocheck
 
 include /usr/share/dpkg/default.mk
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
