=== debian/changelog ===
php-parser (5.4.0-3) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Exclude test failing with PHPUnit 12
  * Revert "Force system dependencies loading (tests)"
  * Simplify build

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 20:08:05 +0100

php-parser (5.4.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2025 12:50:17 +0100

php-parser (5.4.0-1) unstable; urgency=medium

  [ Ondrej Mirtes ]
  * Promoted properties with hooks do not need visibility modifier
  * Add flags helper methods `Property::isAbstract()` and `Property::isFinal()`
  * Add `PropertyHook::isFinal()` helper method with tests
  * Emit error - Multiple properties cannot share the same hooks

  [ Nikita Popov ]
  * Make PropertyHook::getStmts() less incorrect
  * Fix PropertyHook::getStmts() for set hook
  * Release PHP-Parser 5.4.0

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2025 12:14:31 +0100

php-parser (5.3.1-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2024 09:23:14 +0100

php-parser (5.3.1-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Support PropertyHooks in NameResolver
  * Include trailing semicolon in GroupUse
  * Add basic support for tab indentation
  * Avoid negative indentation in formatting-preserving printer
  * Support declaring functions with name exit/die
  * Release PHP-Parser 5.3.1

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 15:39:29 +0100

php-parser (5.2.0-2) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2024 08:17:52 +0200

php-parser (5.2.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Declare PHP 8.4 as the newest supported version
  * [8.4] Add support for __PROPERTY__ magic constant
  * [8.4] Add support for property hooks
  * Add support for PHP 8.4 exit function
  * [8.4] Add support for asymmetric visibility modifiers
  * Release PHP-Parser 5.2.0

  [ Ruud Kamphuis ]
  * Normalize enum value to ClassConstFetch

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2024 07:38:31 +0200
