## php-parser 5.5.0

=== debian/changelog ===
php-parser (5.5.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Nikita Popov ]
  * Use multi-line attributes for params when targeting PHP <8.0
  * Release PHP-Parser 5.5.0

  [ Markus Staab ]
  * Support WeakReferences in NodeConnectingVisitor (#1057)

  [ Daniel Scherzer ]
  * Add support for attributes on constants

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 03 Jun 2025 19:28:10 +0200
