## php-parser 5.6.0

=== debian/changelog ===
php-parser (5.6.0-1) experimental; urgency=medium

  [ Tim Düsterhus ]
  * Support declaring functions with name clone (#1090)
  * Support every argument syntax for `clone()` (#1092)

  [ Caleb White ]
  * feat: add CallLike::getArg() method (#1089)

  [ Nikita Popov ]
  * Add support for pipe operator
  * Add support for void cast
  * Allow final on promoted properties
  * Release PHP-Parser 5.6.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Aug 2025 08:16:36 +0200
