## php-parser 5.6.1

=== debian/changelog ===
php-parser (5.6.1-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Sun, 17 Aug 2025 12:07:44 +0200

php-parser (5.6.1-1) unstable; urgency=medium

  * Upload to unstable since Trixie has been released

  [ Nikita Popov ]
  * Fix Param::isPublic() for param with asymmetric visibility
  * Avoid deprecated SplObjectStorage::attach/detach
  * Release PHP-Parser 5.6.1

  [ Matthias Schmidt ]
  * Add cast kinds for bool, int, string (#1098)

  [ David Prévot ]
  * Add nocheck hint for bootstraping

 -- David Prévot <taffit@debian.org>  Sun, 17 Aug 2025 10:05:43 +0200
