=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-phpcomposer,
                help2man,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/nikic/PHP-Parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
