## php-parser 5.6.2

=== Makefile ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 php-cs-fixer: tools/vendor
 	php tools/vendor/bin/php-cs-fixer fix
+
+tests:
+	php vendor/bin/phpunit
