=== debian/changelog ===
php-parser (5.6.2-2build1) resolute; urgency=medium

  * Disable phpunit dependency for bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 21:08:36 -0500

php-parser (5.6.2-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Sat, 25 Oct 2025 10:11:09 +0200

php-parser (5.6.2-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Fix chr() deprecation warning
  * FPPP: Fix visibility change with attributes
  * Release PHP-Parser 5.6.2

  [ Arshid ]
  * Support Param isFinal()

 -- David Prévot <taffit@debian.org>  Sat, 25 Oct 2025 10:03:00 +0200

php-parser (5.6.1-3) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2025 10:53:08 +0200
