=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                dh-sequence-phpcomposer,
                help2man,
                phpab,
-               phpunit <!nocheck>
+#               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/nikic/PHP-Parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
-Rules-Requires-Root: no
 
 Package: php-parser
 Architecture: all
