## php-parser 5.7.0

=== debian/changelog ===
php-parser (5.7.0-2ubuntu1) resolute; urgency=medium

  * d/rules: Skip build time tests to bootstrap phpunit

 -- Athos Ribeiro <athos@ubuntu.com>  Sun, 01 Feb 2026 21:15:30 -0300

php-parser (5.7.0-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 09:33:20 +0100

php-parser (5.7.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Fix version reference in changelog
  * Fix modifier change on anonymous class
  * Emit error for unparenthesized arrow function in pipe operator
  * Omit new parentheses when printing for PHP 8.4
  * Release PHP-Parser 5.7.0

  [ Atsushi Matsuo ]
  * Stop using a semicolon (;) at the end of case statements for PHP 8.5

  [ Orest Divintari ]
  * Add shouldPrintRawValue attribute to print rawValue (#1127)

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 09:07:30 +0100
