=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 		test/PhpParser
 
 override_dh_auto_test:
-#	phpunit --exclude-filter testAttributes
 
 execute_before_dh_installman:
 	mkdir --parents $(CURDIR)/debian/tmp
